Documentation Index
Fetch the complete documentation index at: https://docs.thanx.com/llms.txt
Use this file to discover all available pages before exploring further.
Please review proper request headers here.
Parameters
Only return points products configured for this points experience
Response
The identifier of the points multiplier
The identifer of the points experience
The factor which earned points will be enhanced by
The first day the multiplier will take effect on earned points
The last day the multiplier may take effect on earned points
curl https://api.thanxsandbox.com/points_multiplier \
-X GET \
-H "Content-Type: application/json" \
-H "Accept-Version: v4.0" \
-H "Accept: application/json" \
-H "Authorization: Bearer ${token}" \
-H "X-ClientId: ${client_id}"
{
"points_multipliers": [
{
"id": "dq7xkm2ph0my36n",
"points_experience_id": "5nxe1pxwhqg2kmr",
"factor": "1.9",
"date_range_starts_on": "2023-12-19",
"date_range_ends_on": "2023-12-25"
}
]
}